\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}752bn.habil & -0.017\\
 & \begin{scriptsize}(0.007)*\end{scriptsize}\\
\noalign{\smallskip}852.habil & 0.188\\
 & \begin{scriptsize}(0.037)**\end{scriptsize}\\
\noalign{\smallskip}mulher & -0.156\\
 & \begin{scriptsize}(0.006)**\end{scriptsize}\\
\noalign{\smallskip}lnvolume & 0.065\\
 & \begin{scriptsize}(0.001)**\end{scriptsize}\\
\noalign{\smallskip}\_cons & 1.109\\
 & \begin{scriptsize}(0.018)**\end{scriptsize}\\
\noalign{\smallskip}$R^2$ & 0.16\\
$N$ & 23,201\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
